Loading…
Tilbage

VARSLING: Afvikling af RASP .NET version 1.0.xx, 1.2.xx og 1.3.xx


07-11-2012 11:01:34

RASP bibliotekerne i version 2.0.0 er lige på trapperne.

Alle tidligere versioner af RASP bibliotekerne (RASP version 1.0.xx, 1.2.xx og 1.3.xx) afvikles pr. 30. juni 2013, hvor DanID ikke længere udsteder FOCES1 certifikater.

Læs mere på http://digitaliser.dk/news/2402019

/Digitaliseringsstyrelsen